incubator-ooo-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject [Bug 117837] Unable to install 3.3 en gb
Date Fri, 11 May 2012 16:50:12 GMT
https://issues.apache.org/ooo/show_bug.cgi?id=117837

--- Comment #3 from sswales <stuart.swales@croftnuisk.co.uk> ---
Shari, which version were you actually using?

There isn't a released Apache OpenOffice 3.4.0 for en-GB (thought it will be in
3.4.1)

Neither is Apache OpenOffice shipped with a JRE - you have only to install that
separately if you require the Java dependent features.

-- 
You are receiving this mail because:
You are on the CC list for the bug.

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message